Bug 131802 - Bad English
Bad English
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2004-09-04 17:41 EDT by Alan Cox
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-15 11:55:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2004-09-04 17:41:34 EDT
I noticed this while translating. The English says "No volume groups
to create a logical volume in.", which is horrible. It should say

"No volume groups in which to create a logical volume"

Post string freeze but please fix for FC4.
Comment 1 Jeremy Katz 2004-09-16 11:38:32 EDT
Since I'm going to have to break string freeze anyway and this doesn't
actually change the meaning, I'm going to go ahead and commit this. 
Heads up will go to the translators shortly.

Note You need to log in before you can comment on or make changes to this bug.